.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.896973;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.914551;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.684000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-735.726880px;}
._1{margin-left:-1.051052px;}
._11{width:98.231660px;}
._12{width:116.623660px;}
._13{width:148.038383px;}
._3{width:277.249776px;}
._4{width:282.359278px;}
._a{width:301.449935px;}
._d{width:318.659517px;}
._b{width:319.841935px;}
._f{width:323.442914px;}
._6{width:341.928051px;}
._7{width:351.767227px;}
._9{width:457.831951px;}
._10{width:534.176753px;}
._c{width:561.805925px;}
._5{width:621.951597px;}
._8{width:649.856667px;}
._e{width:697.035153px;}
._2{width:794.190515px;}
.fc5{color:rgb(55,58,65);}
.fc3{color:rgb(85,85,85);}
.fc2{color:rgb(102,102,102);}
.fc4{color:rgb(255,152,0);}
.fc1{color:rgb(171,171,171);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:39.413940px;}
.fs4{font-size:42.041536px;}
.fs5{font-size:47.296728px;}
.fs6{font-size:57.807112px;}
.fs1{font-size:63.062304px;}
.fs2{font-size:78.827880px;}
.fs0{font-size:105.103840px;}
.y17{bottom:6.307200px;}
.y2{bottom:14.715200px;}
.y39{bottom:17.867200px;}
.y3{bottom:44.681600px;}
.y1b{bottom:44.800000px;}
.y14{bottom:45.193600px;}
.y12{bottom:53.601600px;}
.yd{bottom:54.654400px;}
.y16{bottom:55.705600px;}
.y38{bottom:59.908800px;}
.yf{bottom:66.216000px;}
.y13{bottom:70.417600px;}
.y2d{bottom:77.264000px;}
.yc{bottom:77.777600px;}
.y11{bottom:78.827200px;}
.y37{bottom:101.950400px;}
.yb{bottom:122.971200px;}
.y36{bottom:143.992000px;}
.ya{bottom:146.094400px;}
.y0{bottom:167.200000px;}
.y10{bottom:167.654400px;}
.y9{bottom:170.268800px;}
.y35{bottom:186.033600px;}
.y8{bottom:214.411200px;}
.y34{bottom:227.024000px;}
.y7{bottom:238.585600px;}
.y33{bottom:251.198400px;}
.y32{bottom:293.240000px;}
.y1a{bottom:325.822400px;}
.y31{bottom:335.281600px;}
.y19{bottom:349.995200px;}
.y30{bottom:358.403200px;}
.y18{bottom:373.118400px;}
.y2f{bottom:382.577600px;}
.ye{bottom:397.830400px;}
.y2e{bottom:422.516800px;}
.y15{bottom:449.331200px;}
.y2c{bottom:533.928000px;}
.y6{bottom:550.744000px;}
.y2b{bottom:652.694400px;}
.y2a{bottom:675.817600px;}
.y29{bottom:698.940800px;}
.y28{bottom:759.900800px;}
.y27{bottom:784.075200px;}
.y26{bottom:807.196800px;}
.y5{bottom:809.299200px;}
.y25{bottom:830.320000px;}
.y4{bottom:847.136000px;}
.y24{bottom:891.280000px;}
.y23{bottom:915.454400px;}
.y22{bottom:938.577600px;}
.y21{bottom:961.699200px;}
.y20{bottom:1022.660800px;}
.y1f{bottom:1046.833600px;}
.y1{bottom:1050.524800px;}
.y1e{bottom:1069.956800px;}
.y1d{bottom:1093.080000px;}
.y1c{bottom:1186.622400px;}
.h11{height:26.564996px;}
.h12{height:28.299209px;}
.h9{height:30.185823px;}
.h7{height:32.870610px;}
.ha{height:35.061984px;}
.hd{height:39.444732px;}
.hf{height:48.210228px;}
.h5{height:52.592976px;}
.hc{height:55.179516px;}
.h2{height:58.857600px;}
.h6{height:65.741220px;}
.h3{height:87.654960px;}
.hb{height:90.388800px;}
.h8{height:141.889600px;}
.h10{height:445.640000px;}
.h1{height:1096.000000px;}
.he{height:1218.400000px;}
.h4{height:1255.990400px;}
.h0{height:1347.072000px;}
.w6{width:106.155200px;}
.w7{width:107.206400px;}
.w5{width:109.307200px;}
.w4{width:189.187200px;}
.w2{width:382.577600px;}
.w9{width:797.737600px;}
.w1{width:830.400000px;}
.w3{width:860.800000px;}
.w8{width:861.600000px;}
.w0{width:951.936000px;}
.x1{left:8.376000px;}
.x18{left:9.427200px;}
.xb{left:24.896000px;}
.x3{left:31.497600px;}
.x11{left:34.257600px;}
.xa{left:39.084800px;}
.xc{left:41.499200px;}
.x2{left:46.400000px;}
.x8{left:69.910400px;}
.x6{left:72.144000px;}
.x0{left:77.600000px;}
.x9{left:85.905600px;}
.xe{left:175.670400px;}
.xf{left:199.320000px;}
.xd{left:215.617600px;}
.x12{left:312.832000px;}
.x13{left:314.145600px;}
.x19{left:331.044800px;}
.x15{left:351.572800px;}
.x14{left:353.248000px;}
.x10{left:354.353600px;}
.x17{left:367.337600px;}
.x4{left:398.868800px;}
.x1a{left:484.496000px;}
.x5{left:493.091200px;}
.x16{left:545.865600px;}
.x1b{left:645.304000px;}
.x7{left:797.892800px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-613.105733pt;}
._1{margin-left:-0.875876pt;}
._11{width:81.859717pt;}
._12{width:97.186384pt;}
._13{width:123.365319pt;}
._3{width:231.041480pt;}
._4{width:235.299398pt;}
._a{width:251.208279pt;}
._d{width:265.549597pt;}
._b{width:266.534946pt;}
._f{width:269.535761pt;}
._6{width:284.940043pt;}
._7{width:293.139355pt;}
._9{width:381.526626pt;}
._10{width:445.147294pt;}
._c{width:468.171604pt;}
._5{width:518.292998pt;}
._8{width:541.547222pt;}
._e{width:580.862627pt;}
._2{width:661.825429pt;}
.fs3{font-size:32.844950pt;}
.fs4{font-size:35.034613pt;}
.fs5{font-size:39.413940pt;}
.fs6{font-size:48.172593pt;}
.fs1{font-size:52.551920pt;}
.fs2{font-size:65.689900pt;}
.fs0{font-size:87.586533pt;}
.y17{bottom:5.256000pt;}
.y2{bottom:12.262667pt;}
.y39{bottom:14.889333pt;}
.y3{bottom:37.234667pt;}
.y1b{bottom:37.333333pt;}
.y14{bottom:37.661333pt;}
.y12{bottom:44.668000pt;}
.yd{bottom:45.545333pt;}
.y16{bottom:46.421333pt;}
.y38{bottom:49.924000pt;}
.yf{bottom:55.180000pt;}
.y13{bottom:58.681333pt;}
.y2d{bottom:64.386667pt;}
.yc{bottom:64.814667pt;}
.y11{bottom:65.689333pt;}
.y37{bottom:84.958667pt;}
.yb{bottom:102.476000pt;}
.y36{bottom:119.993333pt;}
.ya{bottom:121.745333pt;}
.y0{bottom:139.333333pt;}
.y10{bottom:139.712000pt;}
.y9{bottom:141.890667pt;}
.y35{bottom:155.028000pt;}
.y8{bottom:178.676000pt;}
.y34{bottom:189.186667pt;}
.y7{bottom:198.821333pt;}
.y33{bottom:209.332000pt;}
.y32{bottom:244.366667pt;}
.y1a{bottom:271.518667pt;}
.y31{bottom:279.401333pt;}
.y19{bottom:291.662667pt;}
.y30{bottom:298.669333pt;}
.y18{bottom:310.932000pt;}
.y2f{bottom:318.814667pt;}
.ye{bottom:331.525333pt;}
.y2e{bottom:352.097333pt;}
.y15{bottom:374.442667pt;}
.y2c{bottom:444.940000pt;}
.y6{bottom:458.953333pt;}
.y2b{bottom:543.912000pt;}
.y2a{bottom:563.181333pt;}
.y29{bottom:582.450667pt;}
.y28{bottom:633.250667pt;}
.y27{bottom:653.396000pt;}
.y26{bottom:672.664000pt;}
.y5{bottom:674.416000pt;}
.y25{bottom:691.933333pt;}
.y4{bottom:705.946667pt;}
.y24{bottom:742.733333pt;}
.y23{bottom:762.878667pt;}
.y22{bottom:782.148000pt;}
.y21{bottom:801.416000pt;}
.y20{bottom:852.217333pt;}
.y1f{bottom:872.361333pt;}
.y1{bottom:875.437333pt;}
.y1e{bottom:891.630667pt;}
.y1d{bottom:910.900000pt;}
.y1c{bottom:988.852000pt;}
.h11{height:22.137496pt;}
.h12{height:23.582674pt;}
.h9{height:25.154852pt;}
.h7{height:27.392175pt;}
.ha{height:29.218320pt;}
.hd{height:32.870610pt;}
.hf{height:40.175190pt;}
.h5{height:43.827480pt;}
.hc{height:45.982930pt;}
.h2{height:49.048000pt;}
.h6{height:54.784350pt;}
.h3{height:73.045800pt;}
.hb{height:75.324000pt;}
.h8{height:118.241333pt;}
.h10{height:371.366667pt;}
.h1{height:913.333333pt;}
.he{height:1015.333333pt;}
.h4{height:1046.658667pt;}
.h0{height:1122.560000pt;}
.w6{width:88.462667pt;}
.w7{width:89.338667pt;}
.w5{width:91.089333pt;}
.w4{width:157.656000pt;}
.w2{width:318.814667pt;}
.w9{width:664.781333pt;}
.w1{width:692.000000pt;}
.w3{width:717.333333pt;}
.w8{width:718.000000pt;}
.w0{width:793.280000pt;}
.x1{left:6.980000pt;}
.x18{left:7.856000pt;}
.xb{left:20.746667pt;}
.x3{left:26.248000pt;}
.x11{left:28.548000pt;}
.xa{left:32.570667pt;}
.xc{left:34.582667pt;}
.x2{left:38.666667pt;}
.x8{left:58.258667pt;}
.x6{left:60.120000pt;}
.x0{left:64.666667pt;}
.x9{left:71.588000pt;}
.xe{left:146.392000pt;}
.xf{left:166.100000pt;}
.xd{left:179.681333pt;}
.x12{left:260.693333pt;}
.x13{left:261.788000pt;}
.x19{left:275.870667pt;}
.x15{left:292.977333pt;}
.x14{left:294.373333pt;}
.x10{left:295.294667pt;}
.x17{left:306.114667pt;}
.x4{left:332.390667pt;}
.x1a{left:403.746667pt;}
.x5{left:410.909333pt;}
.x16{left:454.888000pt;}
.x1b{left:537.753333pt;}
.x7{left:664.910667pt;}
}
